<?xml version="1.0" encoding="utf-8"?><Search><pages Count="2"><page Index="1"><![CDATA[内蒙古自治区人民政府关于


                            停征地方水库移民扶持基金的通知






                                              内政发〔2022〕12 号





                各盟行政公署、市人民政府，自治区各委、办、厅、局，各大企


                业、事业单位：

                      为进一步落实国家减税降费精神，优化自治区营商环境，根


                据财政部授权，结合自治区实际，现就停征地方水库移民扶持基

                金有关事宜通知如下。


                      一、停征自治区地方水库移民扶持基金。国家另有规定的，


                从其规定。

                      二、各地区各部门要严格执行上述规定，执行过程中遇有问


                题，由自治区财政厅负责解释。
















                                                                     2022 年 4 月 15 日


                     （此件公开发布）






                                                                                               - 1 -]]></page><page Index="2"><![CDATA[抄送：自治区党委各部门，内蒙古军区，武警内蒙古总队。
                             自治区人大常委会办公厅、政协办公厅，自治区监委，自治区

                             高级人民法院，检察院。
                             各人民团体，新闻单位。

                     内蒙古自治区人民政府办公厅文电处                                        2022 年 4 月 15 日印发





                    - 2 -]]></page></pages></Search>